The __construct purpose

- « Yaf_Config_Simple

- Yaf_Config_Simple::count »

- PHP Manual
- Yaf_Config_Simple
- The __construct purpose

# Yaf_Config_Simple::__construct

(Yaf >=1.0.0)

Yaf_Config_Simple::__construct — The __construct purpose

### Description

public Yaf_Config_Simple::__construct(array `$configs`, bool `$readonly` = false)

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`configs`

`readonly`

### Return Values